 .u-section-1 {
  filter: none;
  min-height: 939px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 185px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 594px;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/XCitingVS400.jpg");
  background-position: 31.9% 60.66%;
  background-size: cover;
  --radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 320px;
  height: 76px;
  --radius: 10px;
  margin: 85px 190px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 67px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 835px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    --top-right-radius: 10px;
    --top-left-radius: 10px;
    --bottom-left-radius: 10px;
    min-height: 490px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 640px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 375px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 71px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 545px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-image-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 735px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 149px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 354px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -317px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 273px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }
} .u-section-2 {
  min-height: 248px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 405px;
    margin-top: 0;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 625px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 89px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
  padding: 15px 39px 15px 37px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 505px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 416px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 34px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-list-1 {
    width: 267px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -48px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 660px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-7,
.u-section-3 .u-text-7:before,
.u-section-3 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-7.u-text-7.u-text-7:hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-7.u-text-7.u-text-7.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-9,
.u-section-3 .u-text-9:before,
.u-section-3 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-9.u-text-9.u-text-9:hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-9.u-text-9.u-text-9.hover {
  transform: scale(1.5) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-4,
.u-section-3 .u-list-item-4:before,
.u-section-3 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1540716271912-4e7b42d36db8.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 746px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 554px;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/Xciting400VSDettagli_3.jpg");
  background-size: auto 124%;
  background-position: 40.86% 6.46%;
  --radius: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 574px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 72px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 112px 6px 0 auto;
  padding: 18px 50px 19px 48px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-image-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 95.77% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-image-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 2.71% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-4 .u-image-1 {
    min-height: 525px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-image-1 {
    min-height: 331px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 349px;
}

.u-section-5 .u-group-1 {
  min-height: 196px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 323px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: -86px 3px 0 auto;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 123px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-5 .u-group-1 {
    min-height: 263px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 645px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  margin: 0 auto;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 505px;
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 28px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 28px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 28px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 533px;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/Fanaliantabbag.jpg");
  background-position: 46.34% 50%;
  --radius: 20px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 416px;
  }

  .u-section-6 .u-image-1 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    min-height: 713px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-image-1 {
    min-height: 436px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.4000000000000004rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.4000000000000004rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.4000000000000004rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 2.4000000000000004rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 275px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1197px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 70px auto 0;
}

.u-section-7 .u-text-2 {
  width: 373px;
  margin: 21px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 70px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 825px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: -54px 0 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  margin: -54px 0 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-3 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  margin: -54px 0 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-image-4 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  margin: -54px 0 0;
}

.u-section-7 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

.u-section-7 .u-image-5 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  margin: -54px 0 0;
}

.u-section-7 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --radius: 20px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-image-6 {
  object-position: 100% 50%;
  filter: none;
  width: 405px;
  height: 405px;
  --radius: 10px;
  margin: 0 auto 0 -1px;
}

.u-section-7 .u-text-8 {
  font-weight: 400;
  margin: -54px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 680px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-7 .u-list-item-1 {
    background-size: cover;
    background-position: 100% 50%;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
  }

  .u-section-7 .u-list-item-2 {
    background-position: 50% 43.92%;
    background-size: cover;
  }

  .u-section-7 .u-image-2 {
    inset: auto;
  }

  .u-section-7 .u-list-item-3 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-7 .u-image-3 {
    inset: auto;
  }

  .u-section-7 .u-list-item-4 {
    background-size: cover;
    background-position: 100% 50%;
  }

  .u-section-7 .u-image-4 {
    inset: auto;
  }

  .u-section-7 .u-list-item-5 {
    background-position: 50% 46.01%;
    background-size: cover;
  }

  .u-section-7 .u-image-5 {
    inset: auto;
  }

  .u-section-7 .u-list-item-6 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-7 .u-image-6 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1172px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 137px;
  }

  .u-section-7 .u-image-2 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 137px;
  }

  .u-section-7 .u-image-3 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    margin-top: 137px;
  }

  .u-section-7 .u-image-4 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 137px;
  }

  .u-section-7 .u-image-5 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-7 {
    margin-top: 137px;
  }

  .u-section-7 .u-image-6 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-8 {
    margin-top: 137px;
  }
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-4,
.u-section-7 .u-list-item-4:before,
.u-section-7 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-5,
.u-section-7 .u-list-item-5:before,
.u-section-7 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-6,
.u-section-7 .u-list-item-6:before,
.u-section-7 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-8 {
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/4242949/images/Untitled-3.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 704px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 584px;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1719535218488-90a2e2248db5.jpeg");
  background-position: 29.32% 34.48%;
  background-size: auto 150%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-8 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-8 .u-form-1 {
  width: 510px;
  background-image: none;
  margin: 30px auto 0 1px;
}

.u-section-8 .u-btn-1 {
  padding: 10px 35px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 1.93% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-8 .u-image-1 {
    min-height: 482px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-image-1 {
    min-height: 369px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 100% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-8 .u-image-1 {
    min-height: 554px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-8 .u-form-1 {
    width: 520px;
    height: 347px;
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 349px;
    --radius: 10px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-form-1 {
    width: 322px;
    margin-left: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 907px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Ubuntu, sans-serif;
  width: 758px;
  margin: 15px auto 0;
}

.u-section-9 .u-slider-1 {
  min-height: 713px;
  height: auto;
  width: 1065px;
  margin: 37px auto 36px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  left: auto;
  top: 620px;
  right: 538px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-group-1 {
  --radius: 30px;
  width: 512px;
  min-height: 531px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 9px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 38px auto 0 38px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 62px 0 50px;
}

.u-section-9 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: 20px auto 0 182px;
}

.u-section-9 .u-text-3 {
  margin: -67px 99px 0 auto;
}

.u-section-9 .u-group-2 {
  --radius: 30px;
  width: 516px;
  min-height: 532px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -530px 17px 0 auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 38px auto 0 38px;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  margin: 0 29px;
}

.u-section-9 .u-image-2 {
  width: 108px;
  height: 108px;
  margin: 30px auto 0;
}

.u-section-9 .u-text-5 {
  margin: -81px 47px 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 0;
}

.u-section-9 .u-group-3 {
  --radius: 30px;
  width: 512px;
  min-height: 531px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 9px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0;
}

.u-section-9 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 38px auto 0 38px;
}

.u-section-9 .u-text-6 {
  font-size: 1.25rem;
  margin: 0 62px 0 50px;
}

.u-section-9 .u-image-3 {
  width: 109px;
  height: 109px;
  margin: 62px auto 0 182px;
}

.u-section-9 .u-text-7 {
  margin: -69px 70px 0 auto;
}

.u-section-9 .u-group-4 {
  --radius: 30px;
  width: 516px;
  min-height: 532px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -530px 17px 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 0;
}

.u-section-9 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 38px auto 0 38px;
}

.u-section-9 .u-text-8 {
  font-size: 1.25rem;
  margin: 0 29px;
}

.u-section-9 .u-image-4 {
  width: 108px;
  height: 108px;
  margin: 30px auto 0;
}

.u-section-9 .u-text-9 {
  margin: -81px 47px 0 auto;
}

.u-section-9 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: -50px;
  top: 240px;
  position: absolute;
  right: auto;
}

.u-section-9 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  top: 240px;
  position: absolute;
  right: -38px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-slider-1 {
    width: 940px;
  }

  .u-section-9 .u-carousel-indicators-1 {
    bottom: 10px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-9 .u-group-3 {
    height: auto;
  }

  .u-section-9 .u-group-4 {
    height: auto;
  }

  .u-section-9 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-9 .u-slider-1 {
    width: 720px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-slider-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-9 .u-slider-1 {
    min-height: 1320px;
    margin-top: 50px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    width: 325px;
    min-height: 551px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-9 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-9 .u-group-2 {
    width: 330px;
    min-height: 727px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 18px;
    margin-right: 250px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-9 .u-group-3 {
    min-height: 549px;
    width: 320px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 38px;
    margin-right: auto;
  }

  .u-section-9 .u-group-4 {
    min-height: 541px;
    width: 323px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-9 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-9 .u-carousel-control-1 {
    left: -6px;
    top: 517px;
  }

  .u-section-9 .u-carousel-control-2 {
    top: 517px;
  }
}